yyalloc Union Reference

## Data Fields

yytype_int16 | yyss_alloc
YYSTYPE | yyvs_alloc

## Detailed Description

Definition at line 335 of file jsgf_parser.c.

## Field Documentation

## yyss_alloc

yytype_int16 yyalloc::yyss_alloc

Definition at line 337 of file jsgf_parser.c.

## yyvs_alloc

YYSTYPE yyalloc::yyvs_alloc

Definition at line 338 of file jsgf_parser.c.

The documentation for this union was generated from the following file:

- src/libsphinxbase/lm/jsgf_parser.c